Subject: Re: test VALLltUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:31:59 -0700

Hi,
 
V / A G R A
V A L / U M
A M B / E N
S O M ^
X ^ N A X
M E R / D / A
P R O Z ^ C
L E V / T R A
C / A L / S
 
http://www.cebulavisaner.com

Upon my word! said Thorin, when Bilbo whispered to him to come out 
and join his friends, Gandalf spoke true, as usual. A pretty fine 
burglar you make, it seems, when the time comes. I am sure we are all 
for ever at your service, whatever happens after this. But what comes 
next? Bilbo saw that the time had come to explain his idea, as far as 
he could; but he did not feel at all sure bow the dwarves would take it.